body
{
	/*
background-image: url(../contenus/textures/retina_wood.png);
*/
height:100%;
width:100%;
background-color:#FFFFB4;
}

#containeur
{
height:auto;
width:1200px;
margin-left: auto;
margin-right: auto;
/*background-color:#663300; */
/*border:dashed black 1px;*/
}

#banniere
{
/*
height: 150px; width: 985px;
*/
height:115px;
width:auto;
}

#logo_cem{
background-image: url(../contenus/img/logo_cem.png);
background-repeat: no-repeat;
background-position:center top;
background-size: 83%;
}


#log
{
display : none;
margin : -10px 0 0 0;
}

#auth
{
margin : 55px 0 0 30px;
}

#auth a h3:hover
{
color : blue;
font-weight: bold;
}

#unlog
{
margin : 8px 0 0 0;
}

#unlog h3
{
margin : 25px 0 0 0;
}

#auth h3
{
color: purple;
margin : 0 0 0 -10px;
height: 30px;
position : relative;
font-weight: normal;
}

#auth img
{
 cursor:  pointer;
}

name
{
color :purple;
}

#unlog h3 name:hover
{
font-weight: bold;
color : blue;
cursor:  pointer;
}

.titre_log
{
height:auto;
width:auto;
Font-Family: Calibri;
font-size: 20px;
}

.champ_erreur
{
Font-Family: Calibri;
font-size: 13px;
color : red;
}

.compte
{
margin : 13px 0 0 0;
height :45px;
}

.compte h3
{
margin : 0 0 0 0;
height:auto;
width:auto;
Font-Family: Calibri;
color :black;
font-size: 14px;
}

.champ_log
{
margin : 0 0 0 0;
height:auto;
width:auto;
Font-Family: Calibri;
font-size: 11px;
}

.champ_log h3
{
color :black;
}

.champ_log2
{
margin : 5px 0 0 0;
height:auto;
width:auto;
Font-Family: Calibri;
font-size: 15px;
}

.barre
{
position: absolute;
height: 19px;
width : 1px;
background: black;
margin : -19px 0 0 0;
background-color : gold;
}

#content
{
margin: 50px 0 0 0;
/*height:850px;*/
/*height:980px;*/
height:auto;
width:auto;
color: #663300;
}

nav
{
/*height:695px;*/
height:auto;
width:160px;
float : left;
/*background-color:#FFFFCC;*/
}

.titre
{
/* background-color : #996600;*/
 text-align :center;
 Font-Family: Calibri;
 font-weight: normal;
 font-size: 23px;
}

#menu
{
height:390px;
width:160px;
float : left;
/*
background-image: url(../contenus/textures/purty_wood.png);
*/
/*border:1px solid #9FC6FF;*/
padding:5px;
/*arrondir les coins en haut à gauche et en bas à droite*/
-moz-border-radius:10px 0;
-webkit-border-radius:10px 0;
border-radius:30px 0;
color: #663300;
box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
}

#image_choc
{
height:auto;
width:auto;
float : left;
margin : 75px 0 0 0;
}

#slider
{
height:150px;
width:817px;
float : left;
margin: 0 0 0 5px;
}


article, #footer
{
height:auto;
width:auto;
border-radius: 15px;
color:#663300;
font-size:18px;
font-family: Calibri;
padding:10px;
box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
}

#best
{
height:697px;
width:203px;
float : left;
text-align :center;
border : solid 1px;
}


footer
{
margin: 15px 0 0 0;
width:100%;
float:left;
text-align :center;
/*
background-image: url(../contenus/textures/purty_wood.png);
*/
border-radius: 15px;
box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
}

/* On cache tous les élements ayant cette classe */
.cacher{
	display:none;
}

/* On stylise tous les élements de type affiche/cache */
.cacheaffiche{
	color:blue;
	cursor:pointer;
}

/* On stylise tous les élements de type affiche/cache */
.cacheaffiche:hover{
	font-weight: bold;
	color:blue;
	cursor:pointer;
}

